## rootactions-servicemenu 2.4.7.1-0mint3

=== debian/changelog ===
rootactions-servicemenu (2.4.7.1-0mint3) helena-kde; urgency=low

  * Removed kreadconfig dependency.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 29 Dec 2009 14:00:47 +0000

rootactions-servicemenu (2.4.7.1-0mint2) helena-kde; urgency=low

  * Removed kdialog dependency.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 29 Dec 2009 13:53:26 +0000

rootactions-servicemenu (2.4.7.1-0mint1) helena-kde; urgency=low

  * Initial Helena KDE release.
  * A packaging of rootactions_servicemenu from kde-look.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 29 Dec 2009 13:37:00 +0000
