## rootactions-servicemenu 2.4.10-0mint1

=== debian/changelog ===
rootactions-servicemenu (2.4.10-0mint1) isadora-kde; urgency=low

  * Update to version 2.4.10 of rootactions.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 08 May 2010 22:21:49 +0000

rootactions-servicemenu (2.4.7.1-0mint4) isadora-kde; urgency=low

  * Initial isadora release.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 10 Apr 2010 13:19:34 +0000
