## rootactions-servicemenu 2.5.92-0mint1

=== debian/changelog ===
rootactions-servicemenu (2.5.92-0mint1) julia-kde; urgency=low

  * Initial julia release.
  * Update to version 2.5.92 of rootactions.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 18 Nov 2010 08:20:56 +0000
