## rootactions-servicemenu 2.7.1-0mint1

=== debian/changelog ===
rootactions-servicemenu (2.7.1-0mint1) katya-kde; urgency=low

  * Initial katya release.
  * Update to version 2.7.1 of rootactions.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 08 May 2011 07:18:59 +0000
