## rootactions-servicemenu 2.7.3%2Bp8%2Bgit20160617.0159

=== debian/changelog ===
rootactions-servicemenu (2.7.3+p8+git20160617.0159-1mx21) mx; urgency=medium

  * Rebuild for MX 21.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 08 Sep 2021 14:18:46 -0700

rootactions-servicemenu (2.7.3+p8+git20160617.0159-1mx19+3) mx; urgency=medium

  * Add kde5-test.patch to fix problems with opening a text editor as root.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 26 Jul 2019 15:09:23 -0700

rootactions-servicemenu (2.7.3+p8+git20160617.0159-1mx19+2) mx; urgency=medium

  * Replace kdebaseapps-bin D with alternative one for konqueror.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 26 Jul 2019 11:35:40 -0700

rootactions-servicemenu (2.7.3+p8+git20160617.0159-1mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Bump up to debhelper compat 10.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Jul 2019 18:08:10 -0700

rootactions-servicemenu (2.7.3+p8+git20160617.0159-1mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert to 3.0 (quilt) format.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Dec 2017 18:55:00 -0800

rootactions-servicemenu (2.7.3+p8+git20160617.0159) xenial; urgency=medium

  [ Debian CI ]
  * Automatic Debian CI Build

 -- Leszek Lesner <leszek@zevenos.com>  Mon, 04 Jul 2016 16:30:44 +0200

rootactions-servicemenu (2.7.3) sid; urgency=low

  * Rebuild against sid

 -- Leszek Lesner <leszek@zevenos.com>  Tue, 14 Apr 2015 10:12:26 +0200
