## rootactions-servicemenu 2.7.3+p8+git20160617.0159

=== debian/changelog ===
rootactions-servicemenu (2.7.3+p8+git20160617.0159-2mx25) mx; urgency=medium

  * Add pkexec as alternative dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 26 Sep 2025 19:47:52 -0700

rootactions-servicemenu (2.7.3+p8+git20160617.0159-1mx25) mx; urgency=medium

  * Rebuild for MX Linux 25.
  * New install location for KDE 6.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Sep 2025 09:39:05 -0700

rootactions-servicemenu (2.7.3+p8+git20160617.0159-1mx23) mx; urgency=medium

  * Rebuild for MX Linux 23.
  * d/control:
    - fix long and short descriptions.
    - Bump up to debhelper-compat = 12.
    - don't install kde4 servicemenus.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Apr 2023 15:21:47 -0700
