## rootactions-servicemenu 2.7.3+p20201123+git20201207.1957

=== debian/changelog ===
rootactions-servicemenu (2.7.3+p20201123+git20201207.1957) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:57:55 +0000
