=== debian/control ===
Source: rootactions-servicemenu
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/dci-extras-packaging/rootactions-servicemenu
Vcs-Browser: https://github.com/dci-extras-packaging/rootactions-servicemenu

Package: rootactions-servicemenu
Architecture: any
Depends: dolphin, kdialog, perl, policykit-1
Recommends: kate
Description: A Root actions service menu in dolphin
 Allows you execute certain commands as root inside the filemanager.
