## rootactions-servicemenu 2.7.3-0mint1

=== debian/changelog ===
rootactions-servicemenu (2.7.3-0mint1) maya; urgency=low

  * Initial maya release

 -- Frederic Gaudet <fred@linuxmint.com>  Fri, 25 May 2012 13:54:48 +0200

rootactions-servicemenu (2.7.2-0mint1) lisa-kde; urgency=low

  * Initial lisa release

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 06 Dec 2011 16:33:00 +0000
