## rootactions-servicemenu 2.8.0-0mint1

=== debian/changelog ===
rootactions-servicemenu (2.8.0-0mint1) lisa-kde; urgency=low

  * Initial lisa release

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 06 Dec 2011 16:33:00 +0000
