## rootactions-servicemenu 2.9~sparky20180402

=== debian/changelog ===
rootactions-servicemenu (2.9~sparky20180402-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 02 Apr 2018 00:19:37 +0200
