=== debian/control ===
Source: rootactions-servicemenu
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: rootactions-servicemenu
Architecture: all
Depends: menu, perl, kde-baseapps-bin, kde-runtime, dolphin, kwrite | kate, ark, krename, xdg-utils
Description: Root Actions Service Menu
  Root Actions servicemenu provides a convenient way to perform several actions 'as root', from the right-click context menu in KDE filemanagers.
